울지않는벌새 : Security, Movie & Society

업데이트 : Oracle Java SE 8 Update 92

벌새::Security

Oracle 업체에서 제공하는 Java SE Development Kit (JDK), Java SE Runtime Environment (JRE) 제품에서 발견된 버그(Bug) 및 보안 취약점 문제를 해결한 Oracle Java SE 8 Update 91 (1.8.0_91-b14), Oracle Java SE 8 Update 92 (1.8.0_92-b14) 버전이 업데이트 되었습니다.

이번 정기 보안 업데이트에서는 Java SE 6 Update 113, Java SE 7 Update 99, Java SE 8 Update 77 버전 및 하위 버전에서 악의적으로 조작된 웹사이트 접속 시 원격 코드 실행이 가능한 9건의 다중 보안 취약점(CVE-2016-0686, CVE-2016-0687, CVE-2016-0695, CVE-2016-3422, CVE-2016-3425, CVE-2016-3426, CVE-2016-3427, CVE-2016-3443, CVE-2016-3449)에 대한 보안 패치가 포함되어 있습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Java SE Development Kit (JDK) 8 Update 77 버전 및 하위 버전 Java SE Development Kit (JDK) 8 Update 92 버전

 

□ Java SE Runtime Environment (JRE) 8 Update 77 버전 및 하위 버전 Java SE Runtime Environment (JRE) 8 Update 92 버전

그러므로 Java SE Development Kit (JDK), Java SE Runtime Environment (JRE) 제품이 설치된 환경에서는 프로그램 목록의 "Java → 업데이트 확인" 메뉴를 실행하여 최신 버전(※ 자동 업데이트 버전 : Java 8 Update 91)으로 업데이트하시기 바라며, 만약 Java 플러그인을 사용하지 않는 경우에는 제어판에서 "Java 8 Update ○○" 삭제 항목을 실행하여 제거하시길 권장합니다.